@font-face {
    font-family: 'encode_sanslight';
    src: url('fonts/encode/encodesans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/encode/encodesans-light-webfont.woff2') format('woff2'),
         url('fonts/encode/encodesans-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'encode_sansregular';
    src: url('fonts/encode/encodesans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/encode/encodesans-regular-webfont.woff2') format('woff2'),
         url('fonts/encode/encodesans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'encode_sansmedium';
    src: url('fonts/encode/encodesans-medium-webfont.woff2') format('woff2'),
         url('fonts/encode/encodesans-medium-webfont.woff') format('woff');
    
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'encode_sanssemibold';
    src: url('fonts/encode/encodesans-semibold-webfont.woff2') format('woff2'),
         url('fonts/encode/encodesans-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'encode_sansbold';
    src: url('fonts/encode/encodesans-bold-webfont.woff2') format('woff2'),
         url('fonts/encode/encodesans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'encode_sans_expandedregular';
    src: url('fonts/encode/encodesansexpanded-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/encode/encodesansexpanded-regular-webfont.woff2') format('woff2'),
         url('fonts/encode/encodesansexpanded-regular-webfont.woff') format('woff');

    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'encode_sans_expandedmedium';
    src: url('fonts/encode/encodesansexpanded-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/encode/encodesansexpanded-medium-webfont.woff2') format('woff2'),
         url('fonts/encode/encodesansexpanded-medium-webfont.woff') format('woff');

    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'encode_sans_semi_condensedRg';
    src: url('fonts/encode/encodesanssemicondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/encode/encodesanssemicondensed-regular-webfont.woff2') format('woff2'),
         url('fonts/encode/encodesanssemicondensed-regular-webfont.woff') format('woff');

    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'encode_sans_condensedregular';
     src: url('fonts/encode/orig/EncodeSansCondensed-Regular.ttf') format('truetype'),
          url('fonts/encode/encodesanscondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
          url('fonts/encode/encodesanscondensed-regular-webfont.woff2') format('woff2'),
          url('fonts/encode/encodesanscondensed-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'encode_sans_condensedmedium';
     src: url('fonts/encode/orig/EncodeSansCondensed-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'encode_sans_semi_condensedmedium';
     src: url('fonts/encode/orig/EncodeSansSemiCondensed-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*-------------------------------iconos--------------------------------------*/

    @font-face {
      font-family: 'icofont-general';
      src:  url('fonts/general.eot#iefix') format('embedded-opentype'),
            url('fonts/general.woff2') format('woff2'),
            url('fonts/general.woff') format('woff');
      font-weight: normal;
      font-style: normal;
    }

    @font-face {
      font-family: 'icofont-brands';
      src:  url('fonts/brands.eot');
      src:  url('fonts/brands.eot#iefix') format('embedded-opentype'),
            url('fonts/brands.ttf') format('truetype'),
            url('fonts/brands.woff') format('woff');
      font-weight: normal;
      font-style: normal;
    }

    @font-face {
      font-family: 'icofont-bullets';
      src:  url('fonts/bullets.eot');
      src:  url('fonts/bullets.eot#iefix') format('embedded-opentype'),
            url('fonts/bullets.ttf') format('truetype'),
            url('fonts/bullets.woff') format('woff');
      font-weight: normal;
      font-style: normal;
    }


    @font-face {
      font-family: 'icofont-files';
      src:  url('fonts/files.eot#iefix') format('embedded-opentype'),
            url('fonts/files.ttf') format('truetype'),
            url('fonts/files.woff') format('woff');
      font-weight: normal;
      font-style: normal;
    }